sk:
  activemodel:
    attributes:
      account:
        delete_reason: Dôvod odstránenia účtu
      group:
        about: O nás
        avatar: Avatar
        document_number: Číslo dokumentu
        email: E-mail
        name: Meno
        nickname: Prezývka
        phone: Telefón
      report:
        details: Ďalšie komentáre
      user:
        about: O nás
        email: Váš email
        name: Vaše meno
        nickname: Prezývka
        password: Heslo
        password_confirmation: Potvrdenie hesla
        personal_url: Osobné adresa URL
        remove_avatar: Odstrániť avatara
    models:
      decidim/attachment_created_event: Príloha
      decidim/component_published_event: Aktívna súčasť
      decidim/demoted_membership: Už nie je správcom skupiny
      decidim/gamification/badge_earned_event: Odznak získaný
      decidim/join_request_accepted_event: Žiadosť o pridanie bola prijatá
      decidim/join_request_rejected_event: Žiadosť o pridanie bola zamietnutá
      decidim/profile_updated_event: Profil aktualizovaný
      decidim/promote_to_admin: Povýšený na správcu skupiny
      decidim/removed_from_group: Odstránený zo skupiny
  activerecord:
    attributes:
      decidim/user:
        current_password: Súčasné heslo
        name: Prezývka
        password: Heslo
        password_confirmation: Potvrdenie hesla
        remember_me: Zapamätať si ma
    models:
      decidim/amendment:
        one: Zmena
        few: Zmeny
        many: Zmeny
        other: Zmeny
      decidim/endorsement:
        one: Podpora
        few: Podpory
        many: Podpory
        other: Podpory
      decidim/user:
        one: Účastník
        few: Účastníci
        many: Účastníci
        other: Účastníci
      decidim/user_group:
        one: Skupina
        few: Skupiny
        many: Skupiny
        other: Skupiny
  booleans:
    'false': 'Nie'
    'true': 'Áno'
  date:
    buttons:
      select: Vybrat
    formats:
      decidim_short: "%d/%m/%Y"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_day_and_month_name: "%A %d %b %Y"
      decidim_with_month_name: "%d %B %Y"
      decidim_with_month_name_short: "%d %b"
  decidim:
    accessibility:
      logo: "Oficiálne logo organizácie %{organization}"
      skip_button: Prejsť na hlavný obsah
    account:
      delete:
        confirm:
          close: Zavrieť okno
          ok: Áno, chcem zmazať účet
          question: Naozaj chcete zmazať účet?
          title: Zmazať môj účet
        explanation: Zvoľte dôvod, pre ktorý chcete odstrániť svoj účet (nepovinné).
      destroy:
        error: Pri mazaní účtu došlo k chybe.
        success: Účet bol úspešne zmazaný.
      download_your_data_export:
        file_no_exists: Súbor neexistuje
      show:
        change_password: Zmeniť heslo
        update_account: Aktualizovať účet
      update:
        error: Pri aktualizácii účtu došlo k chybe.
        success: Váš účet bol úspešne aktualizovaný.
    admin:
      actions:
        cancel: Zrušiť
    admin_log:
      area:
        create: "%{user_name} vytvoril oblasť %{resource_name}"
        delete: "%{user_name} odstránil oblasť %{resource_name}"
        update: "%{user_name} aktualizoval oblasť %{resource_name}"
      component:
        create: "%{user_name}pridal súčasť %{resource_name} do priestoru %{space_name}"
        delete: "%{user_name} odstránil súčasť %{resource_name} z priestoru %{space_name}"
        publish: "%{user_name} publikoval súčasť %{resource_name} v priestore %{space_name}"
        unpublish: "%{user_name} zrušil publikovanie súčasti %{resource_name} z priestoru %{space_name}"
      moderation:
        hide: "%{user_name} ukryl zdroj typu %{resource_type} v priestore %{space_name}"
        unreport: "%{user_name} zrušil nahlásenie zdroja typu %{resource_type} v priestore %{space_name}"
      newsletter:
        create: "%{user_name} vytvoril spravodaj %{resource_name}"
        delete: "%{user_name} vytvoril spravodaj %{resource_name}"
        deliver: "%{user_name} odoslal spravodaj %{resource_name}"
        update: "%{user_name} aktualizoval spravodaj %{resource_name}"
      oauth_application:
        create: "%{user_name} vytvoril %{resource_name} aplikáciu OAuth"
        delete: "%{user_name} odstránil %{resource_name} aplikáciu OAuth"
        update: "%{user_name} aktualizoval %{resource_name} aplikáciu OAuth"
      organization:
        update: "%{user_name} aktualizoval nastavenia organizácie"
      participatory_space_private_user:
        create: "%{user_name} pozval %{resource_name} aby sa stal súkromným používateľom"
        delete: "%{user_name} odstránil užívateľa %{resource_name} ako súkromného účastníka"
      scope:
        create: "%{user_name} vytvoril %{resource_name} rozsah"
        create_with_parent: "%{user_name} vytvoril%{resource_name} rozsah vnútri rozsahu%{parent_scope}"
        delete: "%{user_name} odstránil%{resource_name} rozsah"
        delete_with_parent: "%{user_name} odstránilo %{resource_name} rozsah vnútri rozsahu%{parent_scope}"
        update: "%{user_name} aktualizoval rozsah%{resource_name}"
        update_with_parent: "%{user_name} aktualizoval%{resource_name} rozsah vnútri rozsahu%{parent_scope}"
      static_page:
        create: "%{user_name} vytvoril %{resource_name} statickú stránku"
        delete: "%{user_name} odstránil %{resource_name} statickú stránku"
        update: "%{user_name} aktualizoval %{resource_name} statickú stránku"
      user:
        invite: "%{user_name} pozval užívateľ %{resource_name} s rolou:%{role}"
        officialize: "%{user_name} oficializoval užívateľ %{resource_name}"
        remove_from_admin: "%{user_name} odstránil používateľ %{resource_name} s rolou:%{role}"
        show_email: "%{user_name} obdržal e-mail od účastníka %{resource_name}"
        unofficialize: "%{user_name} neoficiálne používateľ%{resource_name}"
      user_group:
        reject: "%{user_name} odmietol overenie skupiny %{resource_name}"
        verify: "%{user_name} overil skupinu %{resource_name}"
        verify_via_csv: "%{user_name} overil skupinu %{resource_name} cez CSV súbor"
    amendments:
      accepted:
        success: Tento pozmeňovací návrh bol úspešne prijatý.
      amendable:
        button: Zmena %{model_name}
        promote_button: Propagujte na %{model_name}
        promote_confirm_text: Naozaj chcete túto emisiu podporiť?
      created:
        success: Pozmeňovací návrh bol úspešne vytvorený.
      destroy_draft:
        error: Pri mazaní pozmeňovacieho návrhu sa vyskytol problém.
        success: Pozmeňovací návrh bol úspešne zmazaný.
      edit_draft:
        discard: Zahodiť koncept
        send: Náhľad
        title: Upraviť pozmeňovací návrh
      emendation:
        actions:
          button_accept: Prijať
          button_reject: Odmietnuť
          help_text: Skontrolujte zmeny a prijmite alebo zamietnite túto zmenu. Oznámenie bude zaslané jeho autorovi (autorom).
        announcement:
          accepted: |-
            | - Tento pozmeňujúci návrh pre %{amendable_type} %{amendable_link} bol prijala dňa <strong>%{announcement_date} </strong>.
          evaluating: |-
            | - Táto zmena pre hodnotenie %{amendable_type} %{amendable_link} sa hodnotí.
          promoted: Presadzovanie ako %{amendable_type}.
          rejected: Táto zmena pre %{amendable_type} %{amendable_link} bola zamietnutá na <strong>%{announcement_date} </strong>.
          withdrawn: |-
            | - Táto zmena pre číslo %{amendable_type} %{amendable_link} bola autorom stiahnutá.
      new:
        amendment_author: Autor zmien
        send: Vytvoriť
        title: Vytvoriť pozmeňovací návrh
      preview_draft:
        modify: Zmeniť
        publish: Publikovať
        title: Publikovať pozmeňovací návrh
      publish_draft:
        error: Pri publikovaní pozmeňovacieho návrhu došlo k chybe.
        success: doplňujúci návrh úspešne publikovaný
      review:
        back: Zadná
        heading: Preskúmajte pozmeňovací návrh
        send: Prijať pozmeňovací návrh
      update_draft:
        error: Pri aktualizácii pozmeňovacieho návrhu sa vyskytol problém.
        success: Pozmeňovací návrh bol úspešne aktualizovaný.
      wizard_step_form:
        steps:
          '1': Vytvorte svoj pozmeňovací návrh
    anonymous_user: Anonymné
    application:
      document:
        download: Stiahnuť súbor
      documents:
        related_documents: Súvisiace dokumenty
      photos:
        related_photos: Súvisiace fotografie
    author:
      comments:
        one: komentár
        few: komentáre
        many: komentáre
        other: komentáre
      endorsements:
        one: podpora
        few: podpory
        many: podpory
        other: podpory
    authorization_handlers:
      another_dummy_authorization_handler:
        fields:
          passport_number: Číslo pasu
          postal_code: Poštové smerovacie číslo
        name: Ďalší príklad oprávnenia
      dummy_authorization_handler:
        fields:
          document_number: Číslo dokumentu
          postal_code: Poštové smerovacie číslo
        name: Príklad autorizácie
      dummy_authorization_workflow:
        name: Pracovný postup autorizácie
      expired_at: Platnosť vypršala v %{timestamp}
      expires_at: Platnosť vyprší v %{timestamp}
      foo_authorization:
        fields:
          bar: Stĺpec
          foo: Foo
        name: Foo autorizácie
      granted_at: Udelené v %{timestamp}
      sms:
        explanation: Pošlite číslo mobilného telefónu, aby sme mohli overiť vašu totožnosť.
        name: Kód cez SMS
      started_at: Začal v %{timestamp}
    authorization_modals:
      content:
        expired:
          authorize: Znovu overte pomocou "%{authorization}"
          explanation: Platnosť vášho oprávnenia vypršala. Ak chcete vykonať túto akciu, musíte byť znova autorizovaný s "%{authorization}".
          title: Platnosť oprávnenia vypršala
        incomplete:
          cancel: Zrušiť
          invalid_field: "%{field}"
          reauthorize: Znovu autorizovať
          title: Znovu autorizujte
        missing:
          authorize: Overte pomocou %{authorization}"
          explanation: Ak chcete vykonať túto akciu, musíte byť autorizovaní pomocou "%{authorization}".
          title: Je potrebná autorizácia
        pending:
          title: Autorizácia stále prebieha
        unauthorized:
          ok: OK
          title: Neautorizovaný
        unconfirmed:
          explanation_html: Aby ste mohli vykonať túto akciu, musíte byť autorizovaní, pred tým musíte potvrdiť svoj email <strong>%{email} </strong>.
          request_confirmation_instructions: Požiadajte o pokyny pre potvrdenie
          title: Potvrdiť svoj email
    collapsible_list:
      hidden_elements_count:
        one: a %{count} ďalších
        few: a %{count} ďalších
        many: a %{count} ďalších
        other: a %{count} ďalších
      see_less: "(pozri nižšie)"
    components:
      component_order_selector:
        order:
          all_types: Všetky typy
          collaborative_draft: Spoločný návrh
          comment: Komentár
          debate: Debata
          initiative: Iniciatíva
          meeting: Stretnutie
          post: Príspevok
          proposal: Návrh
          question: Otázka
        title: 'Zobraziť:'
      dummy:
        actions:
          bar: Lišta
          foo: Foo
        name: Zástupná časť
        settings:
          global:
            amendments_enabled: Zmeny povolené
            comments_enabled: Komentáre povolené
            dummy_global_attribute1: Zástupný atribút 1
            dummy_global_attribute2: Zástupný atribút 2
            dummy_global_translatable_text: Zástupný text k preloženie
            enable_pads_creation: Povoliť vytvorenie zdieľaného texte
            resources_permissions_enabled: Oprávnenie zdrojov povolené
          step:
            amendment_creation_enabled: Umožniť zmenu a doplnenie
            amendment_promotion_enabled: Propagovanie zmien bola povolená
            amendment_reaction_enabled: Reakcia na zmenu bola povolená
            amendments_visibility: Viditeľnosť pozmeňovacieho návrhu
            comments_blocked: Komentáre blokované
            dummy_step_attribute1: Atribút 1 zástupného kroku
            dummy_step_attribute2: Atribút 2 zástupného kroku
            dummy_step_translatable_text: Zástupný krok textu na preloženie
    contact: Kontakt
    content_blocks:
      footer_sub_hero:
        name: Päta pod hlavným pruhom
      hero_settings_form:
        background_image: Obrázok pozadia
        welcome_text: Úvodný text
      highlighted_content_banner:
        name: Zvýraznený obsahový pruh
      how_to_participate:
        name: Ako sa zapojiť
      html:
        html_content: Obsah HTML
        name: Blok HTML
      last_activity:
        name: Posledná aktivita
        title: Posledná aktivita
        view_all: Zobraziť všetko
      metrics:
        name: Štatistika organizácie
      stats:
        name: Štatistiky organizácie
      sub_hero:
        name: Pruh pod hlavným pruhom
    devise:
      omniauth_registrations:
        new:
          complete_profile: Kompletné profil
          sign_up: Prosím, vyplňte svoj profil
          username_help: Verejné meno, ktoré sa zobrazí vo vašich príspevkoch. S cieľom zaručiť anonymitu môže byť akékoľvek meno.
      registrations:
        new:
          already_have_an_account?: Už máte účet?
          log_in: Prihlásiť sa
          newsletter: Dostávajte príležitostný spravodajca s relevantnými informáciami
          newsletter_title: Povolenie kontaktu
          tos_agreement: Prihlásením súhlasíte s%{link}.
          tos_title: Podmienky používania
          username_help: Verejné meno, ktoré sa zobrazí vo vašich príspevkoch. S cieľom zaručiť anonymitu to môže byť akékoľvek meno.
      sessions:
        new:
          register: Vytvoriť účet
      shared:
        newsletter_modal:
          buttons:
            check: Skontrolujte a pokračujte
          title: Upozornenie na bulletin
    doorkeeper:
      authorizations:
        new:
          authorize: Povoliť aplikáciu
          by_organization_link_html: <small class = "heading-small"> podľa %{link} </ small>
          cancel: Zrušiť
          publish_content: Publikujte obsah pre vás
          see_email: Pozrite sa na svoj e-mail
          see_name: Zobrazte svoje meno
          see_username: Skontrolujte svoje používateľské meno
          this_application_will_be_able_to: 'Táto aplikácia bude schopná:'
          this_application_will_not_be_able_to: 'Táto aplikácia nebude môcť:'
          update_profile: Aktualizujte svoj profil
          wants_to_use_your_account_html: "<strong>%{application_name} </strong> chce používať váš účet"
    download_your_data:
      export:
        ready: Pripravený
    endorsements:
      identities:
        done: Hotovo
        select_identity: Zvoliť identitu
    errors:
      internal_server_error:
        title: Vyskytol sa problém s naším serverom
      not_found:
        back_home: Späť na úvodnú stránku
        content_doesnt_exist: Táto adresa je nesprávna alebo bola odstránená.
    events:
      amendments:
        amendment_accepted:
          affected_user:
            email_intro: 'Zmena bola prijatá pre %{amendable_title}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože ste autorom %{amendable_title}.
            email_subject: doplňujúci návrh prijatý pre %{amendable_title} od%{emendation_author_nickname}
            notification_title: <a href="%{emendation_path}"> zmena </a> vytvorené <a href="%{emendation_author_path}">%{emendation_author_nickname} </a> bol prijatý <a href = "%{amendable_path}" >%{amendable_title} </a>.
          follower:
            email_intro: 'Zmena bola prijatá pre %{amendable_title}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože sledujete %{amendable_title}. Po kliknutí na predchádzajúcu odkaz môžete prestať prijímať oznámenia.
            email_subject: doplňujúci návrh prijatý pre %{amendable_title} od%{emendation_author_nickname}
            notification_title: <a href="%{emendation_path}"> zmena </a> vytvorené <a href="%{emendation_author_path}">%{emendation_author_nickname} </a> bol prijatý <a href = "%{amendable_path}" >%{amendable_title} </a>.
        amendment_created:
          affected_user:
            email_intro: 'Nová zmena bola vytvorená pre hodnotu%{amendable_title}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože ste autorom %{amendable_title}.
            email_subject: Nový pozmeňovací návrh pre %{Amendable_title}
            notification_title: Bol vytvorený nový pozmeňovací návrh pre <a href="%{amendable_path}">%{amendable_title} </a>.
          follower:
            email_intro: 'Nová zmena bola vytvorená pre %{amendable_title}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože sledujete %{amendable_title}. Po kliknutí na predchádzajúcu odkaz môžete prestať prijímať oznámenia.
            email_subject: Nový pozmeňovací návrh pre %{Amendable_title}
            notification_title: Bol vytvorený nový pozmeňovací návrh pre <a href="%{amendable_path}">%{amendable_title} </a>.
        amendment_promoted:
          affected_user:
            email_intro: 'Zamietnutý pozmeňovací návrh pre %{amendable_title} bol publikovaný ako nový %{amendable_type}. Môžete ho vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože ste autorom %{amendable_title}.
            email_subject: doplňujúci návrh z%{emendation_author_nickname} bol zverejnený ako nový%{amendable_type}
            notification_title: <a href="%{emendation_path}"> zamietnuť zmenu </a> pre <a href="%{amendable_path}">%{amendable_title} </a> bola publikovaná ako nový%{amendable_type} od <a href = "%{emendation_author_path}">%{emendation_author_nickname} </a>.
          follower:
            email_intro: 'Označenie odmietnutej pre číslo %{amendable_title} bolo povýšené na nezávislý%{amendable_type}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože sledujete %{amendable_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
            email_subject: Zmena z%{emendation_author_nickname} bola uverejnená ako nová%{amendable_type}
            notification_title: <a href="%{emendation_path}"> zamietnuť zmenu </a> pre <a href="%{amendable_path}">%{amendable_title} </a> bola publikovaná ako nový%{amendable_type} od <a href = "%{emendation_author_path}">%{emendation_author_nickname} </a>.
        amendment_rejected:
          affected_user:
            email_intro: 'Oznámenie bolo zamietnuté za %{amendable_title}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože ste autorom %{amendable_title}.
            email_subject: Zmena bola zamietnutá pre %{amendable_title} od%{emendation_author_nickname}
            notification_title: <a href="%{emendation_path}"> zmena </a> vytvorené <a href="%{emendation_author_path}">%{emendation_author_nickname} </a> bola odmietnutá <a href = "%{amendable_path}" >%{amendable_title} </a>.
          follower:
            email_intro: 'Oznámenie bolo zamietnuté za %{amendable_title}. Môžete ju vidieť z tejto stránky: '
            email_outro: Toto oznámenie ste dostali, pretože sledujete %{amendable_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
            email_subject: Zmena bola zamietnutá pre %{amendable_title} od%{emendation_author_nickname}
            notification_title: <a href="%{emendation_path}"> zmena </a> vytvorené <a href="%{emendation_author_path}">%{emendation_author_nickname} </a> bola odmietnutá <a href = "%{amendable_path}" >%{amendable_title} </a>.
      attachments:
        attachment_created:
          email_intro: 'Do dokumentu%{resource_title} bol pridaný nový dokument. Môžete ho vidieť z tejto stránky: '
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{resource_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
          email_subject: Aktualizácia na %{resource_title}
          notification_title: Do <a href="%{attached_to_url}">%{resource_title} </a> bol pridaný <a href="%{resource_path}"> nový dokument </a>
      components:
        component_published:
          email_intro: 'Komponent%{resource_title} je teraz aktívny pre %{participatory_space_title}. Môžete ju vidieť z tejto stránky: '
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{participatory_space_title}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
          email_subject: Aktualizácia na %{participatory_space_title}
          notification_title: Súčasť%{resource_title} je teraz aktívny pre <a href="%{resource_path}">%{participatory_space_title} </a>
      email_event:
        email_greeting: Zdravím %{user_name},
        email_intro: 'Došlo k aktualizácii na hodnotu "%{resource_title}". Môžete ju vidieť z tejto stránky: '
        email_outro: Toto oznámenie ste dostali, pretože sledujete "%{resource_title}". Môžete ho odhlásiť od predchádzajúceho odkazu.
        email_subject: Aktualizácia na %{resource_title}
      gamification:
        badge_earned:
          email_outro: Toto oznámenie ste dostali, pretože ste aktivovali činnosť na našich webových stránkach.
        level_up:
          email_outro: Toto oznámenie ste dostali, pretože ste aktivovali činnosť na našich webových stránkach.
      groups:
        demoted_membership:
          email_intro: Administrátor skupiny <a href="%{resource_url}">%{user_group_name} </a> odobral vaše práva administrátora do tejto skupiny.
          email_outro: Toto oznámenie ste dostali, pretože ste členom tejto skupiny.
          email_subject: Už nie ste správcom skupiny%{user_group_name}!
          notification_title: Už nie ste správcom skupiny <a href="%{resource_path}">%{user_group_name} </a>.
        invited_to_group:
          email_intro: Administrátor skupiny <a href="%{resource_url}">%{user_group_name} </a> vás pozval, aby ste sa k nemu pripojili.
          email_outro: Toto oznámenie ste dostali, pretože ste boli pozvaní do skupiny. Označte kartu Skupiny vo svojom profile.
          email_subject: Boli ste pozvaní, aby ste sa pripojili k skupine %{user_group_name}!
          notification_title: Boli ste pozvaní, aby ste sa pripojili k skupine <a href="%{resource_path}">%{user_group_name} </a>. Zaškrtnite <a href="%{groups_profile_tab_path}"> Skupiny strana </a> vo svojom profile, aby ju schváliť!
        join_request_accepted:
          email_intro: Gratulujeme! Administrátor skupiny <a href="%{resource_url}">%{user_group_name} </a> prijal vašu žiadosť o pripojenie.
          email_outro: Toto oznámenie ste dostali, pretože vaša žiadosť o spojenie bola aktualizovaná.
          email_subject: Boli ste prijatí do skupiny%{user_group_name}!
          notification_title: Boli ste prijatí do skupiny <a href="%{resource_path}">%{user_group_name} </a>.
        join_request_created:
          email_intro: Niekto požiadal o pripojenie k skupine %{user_group_name}. Môžete ho prijať alebo odmietnuť od <a href="%{resource_url}"> člena skupiny strana </a>.
          email_outro: Toto oznámenie ste dostali, pretože môžete spravovať skupinu%{user_group_name}.
          email_subject: Niekto požiadal o zaradenie do skupiny%{user_group_name}!
          notification_title: Niekto požiadal o pripojenie k skupine %{user_group_name}. Môžete ho prijať alebo odmietnuť od <a href="%{resource_path}"> člena skupiny strana </a>.
        join_request_rejected:
          email_intro: Administrátor skupiny <a href="%{resource_url}">%{user_group_name} </a> odmietol vašu žiadosť o pripojenie.
          email_outro: Toto oznámenie ste dostali, pretože vaša žiadosť o spojenie bola aktualizovaná.
          email_subject: Vaša žiadosť o zaradenie do skupiny%{user_group_name} bola zamietnutá!
          notification_title: Vaša žiadosť o zaradenie do skupiny <a href="%{resource_path}">%{user_group_name} </a> bola zamietnutá.
        promoted_to_admin:
          email_intro: Administrátor skupiny <a href="%{resource_url}">%{user_group_name} </a> vám dal administrátorské práva do tejto skupiny.
          email_outro: Toto oznámenie ste dostali, pretože ste členom tejto skupiny.
          email_subject: Teraz ste správcom skupiny%{user_group_name}!
          notification_title: Teraz ste správcom skupiny <a href="%{resource_path}">%{user_group_name} </a>.
        removed_from_group:
          email_intro: Administrátor zo skupiny <a href="%{resource_url}">%{user_group_name} </a> vás z nej odobral.
          email_outro: Toto oznámenie ste dostali, pretože ste boli členom tejto skupiny.
          email_subject: Boli ste odstránení zo skupiny%{user_group_name}!
          notification_title: Boli ste odstránení zo skupiny <a href="%{resource_path}">%{user_group_name} </a>.
        user_group_created:
          email_outro: Toto oznámenie ste dostali, pretože ste administrátorom platformy.
      resource_endorsed:
        email_intro: '%{endorser_name}%{endorser_nickname}, ktorého sledujete, práve podporill %{resource_title} a myslíme, že by vás to mohlo zaujímať. Pozrite sa a prispejte aj vy:'
        email_outro: Túto notifikáciu ste dostali, pretože sledujete %{endorser_nickname}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
        email_subject: "%{endorser_nickname} práve podporil ďalšiu vec"
        notification_title: <a href="%{resource_path}">%{resource_title}</a> %{resource_type} bol podporený účastníkom <a href="%{endorser_path}">%{endorser_name} %{endorser_nickname}</a>.
      users:
        profile_updated:
          email_intro: <a href="%{resource_url}"> profilová stránka </a> zo %{name} (%{nickname}), ktorú sledujete, bola aktualizovaná.
          email_outro: Toto oznámenie ste dostali, pretože sledujete %{nickname}. Notifikácie môžete zrušiť po kliknutí na predchádzajúci odkaz.
          email_subject: "%{nickname} aktualizoval svoj profil"
          notification_title: <a href="%{resource_path}"> profilová stránka </a> od%{name} (%{nickname}), ktorú sledujete, bola aktualizovaná.
    export_mailer:
      download_your_data_export:
        download: Stiahnutie
      subject: Váš export "%{name}" je pripravený
    filters:
      linked_classes:
        all: Všetko
        collaborative_draft: Návrh spolupráce
        dummy_resource: Dummy prostriedky
        meeting: Stretnutie
        project: Projekty
        proposal: Návrhy
        result: Výsledky
    fingerprint:
      check: Kontrola odtlačkov prstov
      online_calculator_name: MD5 kalkulačka online
      replicate_help: Tento odtlačok prsta sa vypočíta algoritmom SHA256. Aby ste ich mohli replikovať sami, môžete použiť%{online_calculator_link} a skopírovať a vložiť zdrojové dáta.
      source: Zdroj
      title: Digitálny odtlačok
      value: Hodnota
    followers:
      no_followers: Zatiaľ žiadni sledujúci.
    follows:
      create:
        button: Sledovať
        error: Pri sledovaní tohto zdroja sa vyskytla chyba.
      destroy:
        button: Ukončiť sledovanie
        error: Pri sledovaní tohto zdroja sa vyskytla chyba.
    forms:
      errors:
        decidim/user:
          password: Heslo je príliš krátke.
          password_confirmation: Potvrdenie hesla sa musí zhodovať s vaším heslom.
    gamification:
      all_badges_link: Zobraziť všetky dostupné odznaky.
      badges:
        followers:
          conditions:
            - Ak budete aktívni a budete sledovať ďalších ľudí, budú sledovať aj ľudia Vás.
          description: Tento odznak obdržíte za dosiahnutie určitého počtu sledovateľov. %{organization_name} je sociálna a politická sieť, komunikujte teda aj s ďalšími ľuďmi na platforme.
          description_another: Tento účastník má %{score} nasledovateľov.
          description_own: "%{score} ľudí Vás sleduje."
          name: Sledujúci
          next_level_in: Pre dosiahnutie ďalšej úrovne Vás musí sledovať o %{score} ľudí viac!
        index:
          badge_title: "%{name} odznak"
          how: Ako ho môžete získať
          page_description: Odznaky sú uznaním aktivity účastníkov a ich pokroku na platforme. Keď začnete objavovať platformu, zúčastňovať sa na nej a pracovať na nej, získate rôzne odznaky. Tu je zoznam odznakov a spôsoby, ako ich môžete získať.
          title: Odznaky
      description: Odznaky sú uznanie akciou účastníkov a pokrok v platforme. Akonáhle začnete objavovať, zúčastniť sa a spolupracovať v platforme, získate rôzne odznaky.
      level: Úroveň%{level}
    group_admins:
      actions:
        demote_admin: Odstrániť admin
      index:
        current_admins: 'Aktuálni administrátori:'
        manage_admins: Správa administrátorov
    group_invites:
      accept_invitation: Akceptovať
      accept_or_reject_group_invitations: 'Nasledujúce skupiny vás pozvali, aby ste sa k nim pripojili. Prijať alebo odmietnuť ich požiadavky: '
      index:
        invite: Pozvať
        invite_user: Pozvať užívateľa
      reject_invitation: Odmietnuť
    group_members:
      actions:
        are_you_sure: Ste si istí?
        promote_to_admin: Urobiť adminom
        remove_from_group: Odstrániť užívateľa
      index:
        current_members_without_admins: 'Aktuálne členovia (bez administrátorov):'
        manage_members: Správa členov
    groups:
      actions:
        are_you_sure: Ste si istí?
      edit:
        edit_user_group: Upraviť skupinu
        update_user_group: Aktualizovať skupinu
      form:
        email_help: E-mail vaší organizace, asociace, kolektivu, skupiny atd.
        fill_in_for_verification: 'Pokud chcete ověřit vaši skupinu, vyplňte tato pole:'
        name_help: Název vaší organizace, sdružení, kolektivu, skupiny atd.
        nickname_help: Uživatelské jméno vaší organizace, asociace, kolektivní skupiny, atd. Nepoužívejte mezery ani diakritické znaménka.
      join:
        success: Požadavek na spojení byl úspěšně vytvořen. Před tím, než vás přijme do skupiny, admin přezkoumá vaši žádost.
      leave:
        success: Skupina úspěšně opustila.
      members:
        accept_or_reject_join_requests: 'Následující uživatelé se připojili k této skupině. Přijmout nebo odmítnout jejich požadavky:'
        accept_request: Akceptovat
        reject_request: Odmítnout
      new:
        create_user_group: Vytvořit skupinu
        new_user_group: Nová skupina
        subtitle: Vytvořte skupinu a pozvěte ostatní uživatele, aby se připojili, abyste se mohli podílet na kolektivní úrovni.
      roles:
        admin: Správca
        member: Člen
    help:
      main_topic:
        default_page:
          content: "<p>V %{organization} sa môžete zúčastniť a rozhodnúť sa o rôznych témach cez miesta, ktoré vidíte v hornom menu: procesy, zhromaždenie, iniciatívy, konzultácie. </ p> <p> V rámci každej z nich nájdete rôzne možnosti účasti: urobiť návrhy - jednotlivo alebo s inými ľuďmi -, zúčastňovať sa na diskusiách, uprednostňovať realizáciu projektov, zúčastniť sa osobných stretnutí a ďalších akcií. </p>"
          title: Čo môžem robiť v %{organization}?
    last_activities:
      all: Všetky typy aktivit
      index:
        last_activity: Posledná aktivita
    log:
      base_presenter:
        create: "%{user_name} vytvořeno %{resource_name}"
        create_with_space: "%{user_name} vytvořeno %{resource_name} v %{space_name}"
        delete: "%{user_name} odstraněno %{resource_name}"
        delete_with_space: "%{user_name} smazán %{resource_name} v %{space_name}"
        unknown_action: "%{user_name} provedla nějakou akci na %{resource_name}"
        unknown_action_with_space: "%{user_name} provedlo nějakou akci na %{resource_name} v %{space_name}"
        update: "%{user_name} aktualizováno %{resource_name}"
        update_with_space: "%{user_name} aktualizováno %{resource_name} v %{space_name}"
      value_types:
        area_presenter:
          not_found: 'Oblast nebola nalezena v databázi (ID: %{id})'
        area_type_presenter:
          not_found: 'Typ oblasti nebyl nalezen v databázi (ID: %{id})'
        scope_presenter:
          not_found: 'Rozsah nebyl nalezen v databázi (ID: %{id})'
        scope_type_presenter:
          not_found: 'Typ oboru nebyl nalezen v databázi (ID: %{id})'
    managed_users:
      expired_session: Aktuálna platnosť zosúhlasenia už vypršala.
    menu:
      help: Pomoc
      home: Domov
    messaging:
      conversation_mailer:
        new_conversation:
          greeting: Dobrý deň, %{recipient}!
          intro: "%{sender} zahájil novú diskusiu s vami. Kliknite sem pre zobrazenie:"
          subject: "%{sender} začal s vami konverzovať"
        new_message:
          greeting: Dobrý deň, %{recipient}!
          intro: "%{sender} poslala nové správy vo vašej konverzácii. Kliknite sem pre ich zobrazenie:"
          subject: Máte nové správy od %{sender}
      conversations:
        add_conversation_users:
          add_max_users: 'Pridajte účastníkov do konverzácie: nanajvýš 9 účastníkov'
          add_users_placeholder: Hľadať...
          modal_title: Nová konverzácia
          no_results: Žiadne výsledky
        index:
          new_conversation: Nová konverzácia
          next: Nasledujúce
          title: Konverzace
        show:
          chat_with: Konverzácia s
          title: Konverzace s číslem %{usernames}
        start:
          send: Poslat
    metrics:
      followers:
        description: Počet účastníkov, ktorí sledujú tento participatívny priestor
        object: sledujúci
        title: Sledujúci
      participants:
        description: Počet aktívnych účastníkov v organizácii
        object: účastníci
        title: Účastníci
      users:
        description: Počet účastníkov v organizácii
        object: účastníci
        title: Účastníci
    newsletter_mailer:
      newsletter:
        unsubscribe: Chcete-li odhlásit přijímání tento typ e-mailů, <a href="%{link}" target="_blank" class="unsubscribe">Odhlásit</a>.
    newsletter_templates:
      basic_only_text:
        body_preview: 'Lorem ipsum: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque fringilla nisl tellus. Donec sed mi dui. Sed efficitur libero a felis tempor sollicitudin. Nullam vestibulum fringilla felis, id efficitur lorem sagittis et. Vivamus aliquam maximus velit vel dapibus. Mauris pellentesque, enim eu varius lacinia, risus ante rutrum ipsum, non lobortis augue lorem quis urna. Aenean et malesuada arcu.'
        name: Základné (iba text)
      basic_only_text_settings_form:
        body: Telo textu
        interpolations_hint: 'Tip: môžete použiť skratku "%{name}" kdekoľvek v tele alebo predmete, a tá bude nahradená skutočným menom prijímateľa.'
      image_text_cta:
        body_preview: 'Lorem ipsum: Maecenas ac nisl vitae lectus pretium facilisis. Etiam facilisis sem nibh, sit amet rutrum mi aliquam nec. Sed id urna at nisl pretium mollis eu vel velit. Proin vitae suscipit urna, sed faucibus urna. Pellentesque id libero vulputate ipsum scelerisque suscipit. Nam aliquam sodales mi sit amet cursus. Donec mattis faucibus purus. Aenean tincidunt porta lorem ac commodo. Vestibulum in mollis mi. Morbi eros erat, cursus ut tortor sit amet, imperdiet dapibus arcu. Suspendisse id egestas enim. In eget magna sed enim efficitur elementum sit amet aliquam quam. Donec fermentum metus eget urna luctus pulvinar.'
        cta_text_preview: Text Výzva do akcie
        introduction_preview: 'Lorem ipsum pre úvod: Maecenas ac nisl vitae lectus pretium facilisis. Etiam facilisis sem nibh, sit amet rutrum mi aliquam nec. Sed id urna at nisl pretium mollis eu vel velit. Proin vitae suscipit urna, sed faucibus urna. Pellentesque id libero vulputate ipsum scelerisque suscipit. Nam aliquam sodales mi sit amet cursus. Donec mattis faucibus purus. Aenean tincidunt porta lorem ac commodo. Vestibulum in mollis mi. Morbi eros erat, cursus ut tortor sit amet, imperdiet dapibus arcu. Suspendisse id egestas enim. In eget magna sed enim efficitur elementum sit amet aliquam quam. Donec fermentum metus eget urna luctus pulvinar.'
        name: Obrízok, text a tlačítko Výzva do akcie
      image_text_cta_settings_form:
        body: Telo
        cta_text: Text tlačítka Výzva do akcie
        cta_url: URL odkaz na tlačítko Výzva do akcie
        interpolations_hint: 'Tip: môžete použiť skratku "%{name}" kdekoľvek v úvode, tele alebo výzve do akcie, a tá bude nahradená skutočným menom prijímateľa.'
        introduction: Úvod
        main_image: Hlavný obrázok
    newsletters:
      unsubscribe:
        success: Úspešne ste odhlásení.
        token_error: Platnosť odkazu vypršala.
        unsubscribe: Odhlásiť odber
    newsletters_opt_in_mailer:
      notify:
        body_1: Spracovanie osobných údajov a ich ochrana sú pre nás všetkých stále dôležitejšie. S novým všeobecným nariadením o ochrane osobných údajov (GDPR) z 25. mája 2018 majú jednotlivci lepšiu kontrolu nad svojimi osobnými údajmi. Z tohto dôvodu potrebujeme vaše "OK" pre pokračovanie v zasielanie relevantných informácií o aktivitách%{organization_name}.
        body_2: 'Ako nám môžete dať svoj súhlas? Stačí kliknúť na nasledujúce tlačidlo: '
        body_3: S týmto súhlasom budete môcť pokračovať v prijímaní informácií o službách platformy. Pokiaľ naopak nedostaneme pozitívne potvrdenie z vášho hľadiska, prestaneme vám posielať naše správy. Ak potvrdíte, že chcete byť stále informovaný, máte vždy možnosť kedykoľvek zrušiť.
        button: Áno, chcem aj naďalej prijímať relevantné informácie
        greetings: Zdravím, <br/>%{organization_name} <br/> <a href="%{organization_url}">%{organization_url} </a>
        hello: Dobrý deň,
        subject: Chcete stále dostávať relevantné informácie o %{organization_name}?
    notifications:
      no_notifications: Zatiaľ žiadne oznámenie.
    notifications_settings:
      show:
        direct_messages: Povoliť priame správy od kohokoľvek
        everything_followed: Všetko, čo sledujem
        newsletter_notifications: Chcem dostávať informačné bulletiny
        newsletters: Správy
        own_activity: Moje vlastné činnosť, ako keby niekto komentoval vo svojom návrhu alebo ma zmienil
        receive_notifications_about: Chcem dostávať oznámenia
        update_notifications_settings: Uložiť zmeny
      update:
        error: Pri aktualizácii nastavení oznámenia došlo k chybe.
        success: Nastavenie oznámenie bolo úspešne aktualizované.
    open_data:
      not_available_yet: Súbory Open Data ešte nie sú k dispozícii. Skúste to znova za pár minút.
    pad_iframe:
      disclaimer: Obsah tejto podložky sú napísané registrovanými užívateľmi a vyjadrujú ich názory. %{Organization} nemôže byť zodpovedný za jeho obsah.
      pad: Podložka
    pages:
      home:
        extended:
          debates: Debaty
          debates_explanation: Debatujte a diskutujte, zdieľajte svoje názory a obohacujte dané témy.
          how_to_participate: Ako sa môžem zúčastniť procesu?
          meetings: Stretnutie
          meetings_explanation: Zistite, kde a kedy sa môžete zúčastniť verejných stretnutí.
          more_info: Viac informácií
          proposals: Návrhy
          proposals_explanation: Urobiť návrhy, podporiť existujúce a podporovať zmeny, ktoré chcete vidieť.
        footer_sub_hero:
          footer_sub_hero_headline: Vitajte na%{organization} participatívnej platforme.
          register: Registrovať
        hero:
          participate: zúčastniť sa
          welcome: Vitajte na%{organization}!
        statistics:
          headline: Aktuálny stav %{organization}
        sub_hero:
          register: Registrovať
      index:
        standalone_pages: Stránky
        subheading: Prechádzajte stránky pomocníka%{name}
        title: Pomoc
        topics: Témy
      participatory_space:
        metrics:
          headline: Metriky
          link: Zobraziť všetky metriky
    profile:
      deleted: Vymazaný účastník
    profiles:
      show:
        activity: Aktivita
        badges: Odznaky
        followers: Sledujúci
        following: Nasleduje
        groups: Skupiny
        members: Členovia
      sidebar:
        badges:
          info: Odznaky získate za určité aktivity a účasť na platforme.
          title: Odznaky
      user:
        create_user_group: Vytvoriť skupinu
        edit_profile: Editovať profil
        edit_user_group: Upraviť profil skupiny
        invite_user: Pozvať užívateľa
        join_user_group: Žiadosť o pripojenie k skupine
        leave_user_group: Opustiť skupinu
        manage_user_group_admins: Správa administrátorov
        manage_user_group_users: Správa členov
        resend_email_confirmation_instructions: Opakujte e-mailové pokyny na potvrdenie
    reported_mailer:
      hide:
        hello: Zdravím %{name},
        manage_moderations: Správa moderovanie
        report_html: <p> Nasledujúce <a href="%{url}"> obsah </a> bol automaticky skrytý. </ p>
        subject: Zdroj bol automaticky skrytý
      report:
        hello: Zdravím %{name},
        report_html: <p> Bol nahlásený nasledujúce <a href="%{url}"> obsah </a>. </ p>
        subject: Bol ohlásený zdroj
    reports:
      create:
        success: Správa bola úspešne vytvorená a bude kontrolovaná administrátorom.
    resource_endorsements:
      create:
        error: Počas udeľovania podpory nastal problém.
    scopes:
      global: Globální oblast působnosti
      prompt: Vyberte oblast
    search:
      results_found_for_term: '%{count} Výsledky pre vyhľadávanie: "%{term}"'
      term_input_placeholder: Vyhľadávanie
    searches:
      filters:
        jump_to: 'Skočit do:'
        state:
          active: Aktívne
          all: Všetko
          future: Budúcnosť
          past: Uplynulé
      filters_small_view:
        filter: Filter
        filter_by: Filtrovať podľa
      results:
        view_all: Zobrazit všechny (%{count})
    shared:
      extended_navigation_bar:
        more: Viac
        unfold: Rozbaliť
      flag_modal:
        already_reported: Tento obsah je už nahlásený a bude kontrolovaný administrátorom.
        close: Zavrieť
        description: Je tento obsah nevhodný?
        offensive: Obsahuje rasizmus, sexizmus, podvody, osobné útoky, hrozby smrti, žiadosti o samovraždu alebo akúkoľvek formu prejavy nenávisti.
        report: Správa
        spam: Obsahuje clickbait, reklama, podvody alebo skripty.
        title: Nahlásiť problém
      floating_help:
        help: Pomoc
      reference:
        reference: 'Odkaz: %{reference}'
      represent_user_group:
        represent_user_group: Zastupujem skupinu
        select_user_group: Vyberte skupinu
      results_per_page:
        label: 'Výsledky na stránku:'
        title: Vyberte počet výsledkov na stránku
      share_modal:
        share: Zdieľať
        share_link: Zdieľať odkaz
    statistics:
      comments_count: Komentáre
    user_contact_disabled: Tento účastník nepovoľuje posielanie priamych správ.
    user_conversations:
      update:
        error: Zpráva nebyla odeslána. Zkuste to později znovu
    welcome_notification:
      default_subject: Ďakujeme, že ste sa pripojili k {{organization}}!
    wizard_step_form:
      wizard_aside:
        back: Späť
      wizard_header:
        see_steps: pozri kroky
        step_of: Krok%{current_step} z%{total_steps}
  devise:
    confirmations:
      confirmed: Vaša e-mailová adresa bola úspešne potvrdená.
      new:
        resend_confirmation_instructions: Znovu odošlite potvrdzovacie inštrukcie
      send_instructions: Počas niekoľkých minút dostanete e-mail s pokynmi, ako potvrdiť e-mailovú adresu.
      send_paranoid_instructions: Ak vaša e-mailová adresa existuje v našej databáze, počas niekoľkých dostanete e-mail s inštrukciami, ako potvrdiť vašu e-mailovú adresu.
    failure:
      already_authenticated: Ste už prihlásený.
      inactive: Váš účet zatiaľ nebol aktivovaný.
      invalid: Neplatný%{authentication_keys} alebo heslo.
      invited: Máte pozvanie, prijmite ho na dokončenie tvorby účtu.
      last_attempt: Máte posledný pokus, potom dôjde k uzamknutiu účtu.
      locked: Váš účet je uzamknutý.
      not_found_in_database: Neplatný%{authentication_keys} alebo heslo.
    invitations:
      edit:
        header: Dokončite vytvorenie účtu
        submit_button: Uložiť
        subtitle: Ak prijmete pozvánku, nastavte svoju prezývku a heslo.
      invitation_removed: Vaša pozvánka bola odstránená.
      invitation_token_invalid: Predložený token je neplatný!
      new:
        header: Odoslať pozvánku
        submit_button: Odoslať pozvánku
      no_invitations_remaining: Žiadne zostávajúce pozvánky
      send_instructions: Pozvánka bola odoslaná na%{email}.
      updated: Vaše heslo bolo úspešne nastavené. Teraz ste prihlásení.
      updated_not_active: Vaše heslo bolo úspešne nastavené.
    mailer:
      confirmation_instructions:
        action: Potvrďte svoj účet
        greeting: Vitajte %{recipient}!
        instruction: 'E-mail o účte môžete potvrdiť pomocou nižšie uvedeného odkazu:'
        subject: Pokyny pre potvrdenie
      email_changed:
        greeting: Dobrý deň%{recipient}!
        subject: E-mail bol zmenený
      invitation_instructions:
        accept: Prijať pozvanie
        accept_until: Tejto pozvánke vyprší platnosť v %{due_date}.
        decline: Odmietnuť pozvaním
        hello: Dobrý deň%{email},
        invited_you_as_admin: "%{invited_by} vás pozval ako administrátora na %{application}. Môžete pozvanie prijať prostredníctvom nižšie uvedeného odkazu."
        invited_you_as_private_user: "%{invited_by} vás pozval ako súkromného užívateľa na %{application}. Môžete pozvanie prijať prostredníctvom nižšie uvedeného odkazu."
        someone_invited_you: Niekto vás pozval na%{application}. Môžete pozvanie prijať prostredníctvom nižšie uvedeného odkazu.
        someone_invited_you_as_admin: Niekto Vás pozval ako administrátora%{application}, môžete ho prijať pomocou nižšie uvedeného odkazu.
        someone_invited_you_as_private_user: Niekto vás pozval ako private_user%{application}, môžete ho prijať pomocou nižšie uvedeného odkazu.
        subject: Pokyny k pozvánkam
      password_change:
        greeting: Dobrý deň, %{recipient}!
        subject: heslo zmenené
      reset_password_instructions:
        action: Zmeňte heslo
        greeting: Dobrý deň, %{recipient}!
        instruction: Niekto požiadal o odkaz na zmenu hesla a môžete to vykonať pomocou nižšie uvedeného odkazu.
        subject: Resetujte pokyny na zadanie hesla
      unlock_instructions:
        action: Odomknite svoj účet
        greeting: Dobrý deň, %{recipient}!
        instruction: 'Kliknutím na odkaz nižšie odomknete svoj účet:'
        subject: Odomknite pokyny
    omniauth_callbacks:
      failure: Nemožno vás autentizovať z%{kind} pretože "%{reason}".
      success: Úspešne overené z%{kind} účtu.
    passwords:
      edit:
        change_my_password: Zmeňte heslo
        confirm_new_password: Potvrďte nové heslo
        new_password: Nové heslo
      new:
        forgot_your_password: Zabudli ste heslo?
        send_me_reset_password_instructions: Pošlite mi pokyny na resetovanie hesla
      send_instructions: Dostanete e-mail s pokynmi, ako obnoviť heslo priebehu niekoľkých minút.
      send_paranoid_instructions: Ak vaša e-mailová adresa existuje v našej databáze, dostanete odkaz na obnovenie hesla na vašu e-mailovú adresu v priebehu niekoľkých minút.
      updated: Vaše heslo bolo úspešne zmenené. Teraz ste prihlásení.
      updated_not_active: Vaše heslo bolo úspešne zmenené.
    registrations:
      destroyed: Zbohom! Váš účet bol úspešne zrušený. Dúfame, že vás čoskoro uvidíme.
      signed_up: Vitajte! Úspešne ste sa zaregistrovali.
      signed_up_but_inactive: Úspešne ste sa zaregistrovali. Nemohli sme vás však prihlásiť, pretože váš účet ešte nie je aktivovaný.
      signed_up_but_locked: Úspešne ste sa zaregistrovali. Nemohli sme vás však prihlásiť, pretože váš účet je uzamknutý.
      signed_up_but_unconfirmed: Na vašu e-mailovú adresu bola odoslaná správa s potvrdzujúcim odkazom. Kliknutím na odkaz aktivujte svoj účet.
      update_needs_confirmation: Účet ste úspešne aktualizovali, ale musíme overiť novú e-mailovú adresu. Skontrolujte e-mail a potvrďte novú e-mailovú adresu.
      updated: Účet bol úspešne aktualizovaný.
    sessions:
      new:
        log_in: Prihlásiť sa
    shared:
      links:
        back: Späť
        forgot_your_password: Zabudli ste heslo?
        log_in: Prihlásiť sa
      minimum_password_length:
        one: "(Minimálne %{count} znakov)"
        few: "(Minimálne %{count} znakov)"
        many: "(Minimálne %{count} znakov)"
        other: "(Minimálne %{count} znakov)"
    unlocks:
      new:
        resend_unlock_instructions: Obnovte pokyny k odomknutiu
      send_instructions: Dostanete e-mail s pokynmi pre odomknutie účtu v priebehu niekoľkých minút.
      send_paranoid_instructions: Ak váš účet existuje, dostanete e-mail s pokynmi, ako ho odomknúť v priebehu niekoľkých minút.
  doorkeeper:
    scopes:
      public: Vaše veřejné informace.
  errors:
    messages:
      confirmation_period_expired: musí byť potvrdené v rámci %{period}, požiadajte o nový
      content_type_allowlist_error: typ súboru nie je platný
      expired: uplynula, požiadajte o novú
      file_size_is_less_than_or_equal_to: veľkosť súboru musí byť menšia alebo rovná%{count}
      invalid_time_zone: nie je platná časová zóna
      long_words: obsahuje slová, ktoré sú príliš dlhé (cez 35 znakov)
      must_start_with_caps: musí začínať veľkým písmenom
      not_locked: nebola zamknutá
      too_many_marks: používa príliš veľa po sebe idúcich interpunkčných znamienok (napr.! a?)
      too_much_caps: používa príliš veľa veľkých písmen (viac ako 25% textu)
  forms:
    required: Povinný
  invisible_captcha:
    sentence_for_humans: Ak ste človek, ignorujte toto pole
    timestamp_error_message: Prepáčte, bolo to príliš rýchle! Znovu odošlite.
  layouts:
    decidim:
      data_consent:
        details:
          columns:
            type: Typ
      edit_link:
        edit: Upraviť
      footer:
        log_in: Prihlásiť sa
        made_with_open_source: Webová stránka vytvorená s <a target="_blank" href="https://github.com/decidim/decidim"> slobodným softvérom </a>.
      header:
        log_in: Prihlásiť sa
      impersonation_warning:
        close_session: Zatvoriť sedenie
        description_html: Spravujete účastníka <b>%{user_name} </ b>.
        expire_time_html: Platnosť vašej relácie vyprší za <b> <span class = "minutes">%{minutes} </ span> </ b>.
      notifications_dashboard:
        mark_all_as_read: Označiť všetko ako prečítané
      user_menu:
        admin_dashboard: Správne panel
        conversations: Konverzace
        notifications: Oznámenie
        profile: Môj účet
        public_profile: Môj verejný profil
      user_profile:
        account: Účet
        authorizations: Autorizácia
        delete_my_account: Zmazať môj účet
        my_data: Moje dáta
        notifications_settings: Nastavenie oznámenia
        title: Užívateľské nastavenia
        user_groups: Skupiny
  locale:
    name: Slovenčina
    name_with_error: Slovenčina (chyba!)
  password_validator:
    domain_included_in_password: je príliš podobné tomuto názvu domény
    email_included_in_password: je príliš podobný e-mailu
    fallback: nie je platný
    name_included_in_password: je príliš podobné vášmu menu
    not_enough_unique_characters: nemá dostatok jedinečných znakov
    password_not_allowed: nie je povolené
    password_too_common: je príliš bežné
    password_too_long: je to moc dlhé
    password_too_short: je príliš krátke
  social_share_button:
    delicious: Delicious
    douban: Douban
    email: E-mail
    facebook: Facebook
    google_bookmark: Záložka Google
    google_plus: Google+
    hacker_news: Hacker News
    linkedin: Linkedin
    pinterest: Pinterest
    qq: Qzone
    reddit: Reddit
    share_to: Zdieľať na%{name}
    telegram: Telegram
    tumblr: Tumblr
    twitter: Twitter
    vkontakte: Vkontakte
    wechat: WeChat
    wechat_footer: Otvorte Wechat, kliknite na tlačidlo "Objavte" a potom kliknite na ponuku "Skenovať QR kód".
    weibo: Sina Weibo
    whatsapp_app: WhatsApp
    whatsapp_web: WhatsApp
    xing: Xing
  time:
    buttons:
      select: Vybrat
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      decidim_day_of_year: "%d %B %Y"
      decidim_short: "%d/%m/%Y %H:%M"
      default: "%a, %d %b %Y %H:%M:%S %z"
      devise:
        mailer:
          invitation_instructions:
            accept_until_format: "%B %d, %Y %I:%M %p"
      long: "%B %d, %Y %H:%M"
      long_dashed: "%Y-%m-%d %H:%M:%S"
      short: "%d/%m/%Y %H:%M"
      time_of_day: "%H:%M"
  versions:
    directions:
      left: Smazané
      right: Dodatky
    dropdown:
      choose_diff_view_html: 'Mód zobrazenia HTML:'
      choose_diff_view_mode: 'Mód srovnávacího zobrazení:'
      option_escaped: Nepoužívané 
      option_split: Vedle sebe (Sbs)
      option_unescaped: Používané
      option_unified: Sjednocené
  views:
    pagination:
      next_title: Číslo na ďalšiu stránku
      previous_title: Späť na predošlú stránku
      title: 'Číslo stránky: '
      truncate: "&hellip;"
